pcl::detail::Accumulators< Point1T, Point2T >::IsCompatible< AccumulatorT, PointT > Struct Template Reference

`#include <pcl/common/impl/accumulators.hpp>`

Inheritance diagram for pcl::detail::Accumulators< Point1T, Point2T >::IsCompatible< AccumulatorT, PointT >:

## Detailed Description

### template<typename Point1T, typename Point2T = Point1T>
template<typename AccumulatorT, typename PointT>
struct pcl::detail::Accumulators< Point1T, Point2T >::IsCompatible< AccumulatorT, PointT >

Definition at line 228 of file accumulators.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/common/impl/accumulators.hpp